> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Upload file to ticket

> Operacion: Upload file to ticket.



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/{id}/files
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{id}/files:
    post:
      tags:
        - tickets
      summary: Upload file to ticket
      description: 'Operacion: Upload file to ticket.'
      operationId: TicketsController_uploadFile
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: File uploaded
        '404':
          description: Ticket not found

````